> ## Documentation Index
> Fetch the complete documentation index at: https://developers.plane.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Add dropdown options

> Allows you to define a list of options for the dropdown property type.

## Path parameters

<ParamField path="workspace_slug" type="string" required>
  The workspace\_slug represents the unique workspace identifier for a workspace in Plane. It can be found in the URL. For example, in the URL `https://app.plane.so/my-team/projects/`, the workspace slug is `my-team`.
</ParamField>

<ParamField path="project_id" type="string" required>
  The unique identifier of the project.
</ParamField>

<ParamField path="property_id" type="string" required>The unique identifier for the custom property.</ParamField>

## Body parameters

<ParamField body="name" type="string" required>Name of the option.</ParamField>
<ParamField body="description" type="string">Description of the option.</ParamField>
<ParamField body="is_default" type="boolean">Whether this is the default option for the property.</ParamField>
<ParamField body="is_active" type="boolean">Whether this option is currently active.</ParamField>

<ParamField body="parent" type="string" />
